.jqzoom{
border:1px solid #CCCCCC;
float:left;
position:relative;
padding:0px;
cursor:crosshair;
}
.jqzoom{
float:left;
}


div.zoomdiv {
z-index: 100;
position: absolute;
top:0px;
left:0px;
width: 100px;
height: 100px;
background: #ffffff;
border:1px solid #CCCCCC;
display:none;
text-align: center;
overflow: hidden;


}

div.zoomdiv img{min-width: 800px;}

div.jqZoomPup {
z-index: 10;
visibility: hidden;
position: absolute;
top:0px;
left:0px;
/*width: 50px;

height: 50px;
*/
border: 1px solid #aaa;
background: #ffffff;
opacity: 0.3;
-moz-opacity: 0.3;
-khtml-opacity: 0.3;
filter: alpha(Opacity=30);
}
/*.list_img .bigimg{ } */